Cosa fare se compare il messaggio "bdp version is no longer supported, version must be v1.5+" (La versione BDP non è più supportata. La versione deve essere v1.5+" quando si prova a riprodurre il contenuto?
Eseguire l’upgrade dei file BDP in modo che siano compatibili con X-Sign Player v1.5. <br> 1. Per la modalità Standalone, basta rinominare l'estensione del file da BDP a SBDP. <br> 2. Per la modalità Management (Network) [Gestione (rete)], utilizzare la funzione ""File/Import bdp task file" (File/Importa file attività bdp) di X-Sign Designer 1.5 per eseguire l’upgrade dei file.
Serve aiuto?

Siamo qui per te in qualsiasi momento.

Contattaci

Hai domande o suggerimenti? Siamo lieti di ascoltarti.

Contattaci ora

Visualizza le nostre FAQ

Qui trovi le risposte alle domande che vengono poste più spesso.

Vai alle FAQ

Download

Trova i più recenti opuscoli, app, manuali, software e altro ancora.

Vai a Download